Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597771 - Review Request: toothchart - Graphically shows how a baby's primary teeth have erupted
Summary: Review Request: toothchart - Graphically shows how a baby's primary teeth ha...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-05-30 13:11 UTC by Raghunath
Modified: 2011-01-10 23:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-10 23:35:44 UTC


Attachments (Terms of Use)

Description Raghunath 2010-05-30 13:11:23 UTC
Spec URL:http://github.com/downloads/raghunath/fedora/toothchart.spec
SRPM URL:http://github.com/downloads/raghunath/fedora/toothchart-beta.0.02.0-1.fc13.src.rpm
Description: The Baby Tooth chart is a PHP script which graphically shows how a baby's primary teeth have erupted - Eventually it'll become a POST/PHP-Nuke module. Uses only PHP and static images (i.e. no PHP graphics or FLASH, so no extra libraries needed).

koji link : http://koji.fedoraproject.org/koji/taskinfo?taskID=2217925

Comment 1 Susi Lehtola 2010-05-31 15:43:46 UTC
This is your first package? Blocking FE-NEEDSPONSOR.

Comment 2 Raghunath 2010-06-01 15:41:40 UTC
Yes, This is my first package, is every thing correct or any changes have to be done..

thank you.

Comment 3 Fabian Affolter 2011-01-05 08:23:11 UTC
I'm not able to get the files. Can you please update the links?

Comment 4 Jason Tibbitts 2011-01-10 23:35:44 UTC
No response after pings on the submitter's other tickets; closing them all.


Note You need to log in before you can comment on or make changes to this bug.